.container-result {
  display: flex;
  justify-content: center;
}

.search-questions-detail {
  width: 1100px;
}

.search-questions-detail .detail-search-box {
  width: 680px;
  margin: 40px auto;
  display: flex;
  align-items: center;
}

.search-questions-detail .detail-search-box .detail-search-box-left {
  width: 540px;
  height: 50px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  border: 2px solid #dc5254;
  border-right: none;
  border-radius: 4px 0 0 4px;
}

.search-questions-detail
.detail-search-box
.detail-search-box-left
.detail-search-box-input {
  width: 480px;
  height: 46px;
  padding: 15px 2px 14px 20px;
  box-sizing: border-box;
}

.search-questions-detail .detail-search-box .detail-search-box-left .close-btn {
  width: 60px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.search-questions-detail
.detail-search-box
.detail-search-box-left
.close_icon {
  width: 20px;
  object-fit: contain;
  cursor: pointer;
}

.search-questions-detail .detail-search-box .search-btn {
  width: 140px;
  height: 50px;
  background: linear-gradient(150deg, #dc5254 0%, rgba(220, 82, 84, 0.8) 100%);
  border-radius: 0px 4px 4px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  color: #ffffff;
  cursor: pointer;
}

.search-questions-detail .detail-search-box .search-btn .search-icon {
  width: 18px;
  height: 18px;
  object-fit: contain;
  margin-right: 2px;
}

.search-questions-detail .search-questions-detail-prompt {
  width: 1100px;
  height: 54px;
  line-height: 54px;
  background-color: rgba(245, 245, 245, 0.5);
  border-radius: 5px;
  font-size: 14px;
  font-weight: 400;
  color: #60656b;
  padding: 0 20px;
  margin-bottom: 20px;
}

.search-questions-detail .search-questions-detail-prompt .keywords {
  color: #ff6a4d;
}

.search-questions-detail .search-questions-detail-prompt .search-number {
  color: #dc5254;
  margin: 0 4px;
}

.search-questions-detail .search-questions-detail-item {
  width: 1100px;
  box-sizing: border-box;
  padding: 20px 20px 22px 20px;
  border-bottom: 1px solid #f5f5f5;
  cursor: pointer;
}

.search-questions-detail .search-questions-detail-item:hover {
  background-color: rgba(245, 245, 245, 0.5);
}

.search-questions-detail
.search-questions-detail-item
.search-questions-detail-item-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #393f47;
}

.search-questions-detail
.search-questions-detail-item
.search-questions-detail-item-title
.item-title-label {
  color: #dc5254;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  color: #dc5254;
  background: rgba(220, 82, 84, 0.1);
  border-radius: 4px;
  padding: 2px 8px;
  margin-right: 4px;
}

.search-questions-detail
.search-questions-detail-item
.search-questions-detail-item-title
.font-color-orange {
  color: #ff6a4d;
}

.search-questions-detail .search-questions-detail-item .detail-item-source {
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  color: #949699;
  margin-top: 10px;
}

.search-questions-detail .search-questions-detail-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 0 100px;
}

.search-questions-detail .search-questions-detail-pagination .pagination-item {
  margin-right: 8px;
  width: auto;
  min-width: 36px;
  cursor: pointer;
}

.search-questions-detail
.search-questions-detail-pagination
.pagination-item:last-child {
  margin-right: 0;
}

.search-questions-detail .search-questions-detail-pagination .pagination-btn {
  width: 36px;
  height: 36px;
  background: #ffffff;
  border: 1px solid #f5f5f5;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.search-questions-detail
.search-questions-detail-pagination
.pagination-btn
.arrow {
  width: 8px;
  height: 8px;
  object-fit: contain;
}

.search-questions-detail
.search-questions-detail-pagination
.pagination-btn
.left-arrow {
  transform: rotate(180deg);
}

.search-questions-detail
.search-questions-detail-pagination
.pagination-number {
  padding: 10px;
  font-size: 14px;
  font-family: "Arial";
  font-weight: 400;
  line-height: 14px;
  color: #60656b;
}

.search-questions-detail .search-questions-detail-pagination .pagination-mit {
  border: none;
}
